<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="javafx.web" level="project" />
    <orderEntry type="library" name="lib" level="application" />
    <orderEntry type="library" name="com.fasterxml.jackson.core:jackson-core:2.10.2" level="project" />
    <orderEntry type="library" name="com.fasterxml.jackson.core:jackson-databind:2.10.2" level="project" />
    <orderEntry type="library" name="JavaFX" level="application" />
  </component>
</module>